Subject: Re: X11R6R4
From: [email-masked] (Darren Evans)

22 Jun 1998 18:21:34 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

>>I've used XFree86 before, but dont know the difference with X11R6, did'nt
>>the xfree source tree come from X11R6 originally? What are the major
>>changes?
>>
>>Anyway once I know that, I can probably strace to get on a bit further.
>
>The Cygnus ported X11 packages - neither .3 nor .4 - contain an X server.
>You have to get some native X server for your Windows platform - either
>X/Mix from MicroImages, which is the only free one, or XWin32, which is
>a shareware product or some really expensive commercial package like
>Xoftware by NetManage.

Thanks, yeah I figured that out over the weekend. 

Are there any plans to do a Native Xfree86 port? That would really
be nice, but a major project :)

Thanks

--------------------------------------------------
 Darren Evans
 Systems Engineer/Systems Operation Group
 Online Magic Ltd FAX                0171 573 5961
 DSS/DH Key ID 0x23BEBE28        FAX 0171 573 5959
 05AE D632 E729 57B3 EBE6 6E41 D527 B739 23BE BE28
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".